@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@300;400;500;600;700;800;900&display=swap');
html, body {
    background: url(../img/bgggg.jpg);
    height: 100%;
    font-family: 'Barlow Semi Condensed', sans-serif !important;
    background-size: cover;
    background-position: center center;
}
.logo img{
	width: 250px;
}
.bdr{
	border-radius: 10px;
}

.bdb{
	border-radius: 0 !important;
	border:none !important;
	border-bottom: 1px solid #ccc !important;
}
.btnsubmit{
    background: #5e00fb !important;
    color: #fff !important;
	font-weight: 600 !important;
}
.btnsubmit:hover{
	background: #4100af !important;
}


.fw600{
	font-weight: 600;
}

.copy{
	position: absolute; 
	bottom: 0;
	font-size: 14px;
	color: #000;
	display: flex;
    align-items: center;
    row-gap: 1rem;
    column-gap: 0.5rem;
}

.btbblack{
	background: #000;
}

.txtblack{
	color: #000;
}

.bgblack{
background: rgb(27,255,123);
background: linear-gradient(45deg, rgba(27,255,123,1) 0%, rgba(0,172,101,1) 35%, rgba(1,79,55,1) 100%);
}

.h100 {
    height: 100% !important;
}

@media only screen and (max-width: 998px) {
	.logo img{
	width: 80%;
}

.h100{
	height: auto !important;
}
.copy{
	position: relative; 
	bottom: 0;
	font-size: 14px;
	color: #000;
}
}